Bug 199659 - Minimize button of Business Card Window doesn't work
Minimize button of Business Card Window doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 03:30 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-7.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 05:45:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Minimize button doesn't work (40.06 KB, image/png)
2006-07-21 03:30 EDT, Xiaohong Wang
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 67656 None None None Never

  None (edit)
Description Xiaohong Wang 2006-07-21 03:30:02 EDT
Description of problem:
Create a new Business Card, in Business Cards Window, the Minimize button
doesn't work

Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.5

How reproducible:
always

Steps to Reproduce:
1. Launch OpenOffice.org Writer, select File -> New -> Business Cards
2. Click Minimize button on the top right of Business Cards Window
 
Actual results:
Nothing happens, it doesn't work

Expected results:

Additional info:
Comment 1 Xiaohong Wang 2006-07-21 03:30:02 EDT
Created attachment 132780 [details]
Minimize button doesn't work
Comment 2 Caolan McNamara 2006-07-21 06:54:30 EDT
I see it, fix will be in next respin

Note You need to log in before you can comment on or make changes to this bug.